{
  "channel_content_id": "6854becc000000000d02455b",
  "link": "https://www.xiaohongshu.com/explore/6854becc000000000d02455b",
  "comment_count": 3470,
  "images": [
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831iueckcfgs5042jnc9hkf9sv1h89ud0?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831iueckcfgs5g42jnc9hkf9svptnp82o?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831iueckcfgs6042jnc9hkf9svupghufo?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k831iueckcfgs6g42jnc9hkf9sv7u5dg38?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/notes_pre_post/1040g3k031iuefv92go0042jnc9hkf9svpp4k948?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 32750,
  "body_text": "但是小猪咪可以\n#小红书养宠倡议[话题]# #吸猫[话题]# #小红书宠物cruash[话题]# #小猫书[话题]# #宠物演我belike[话题]# #摸鱼一刻[话题]# #猫咪钻被窝[话题]#",
  "title": "原则上我是不让小猫上床的",
  "collect_count": 1940,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1750384332000,
  "publish_time": "2025-06-20 09:52:12"
}